@import url(https://fonts.googleapis.com/css?family=Open+Sans:400italic,400,300,600);

* {
  margin:0;
  padding:0;
  box-sizing:border-box;
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
  -webkit-font-smoothing:antialiased;
  -moz-font-smoothing:antialiased;
  -o-font-smoothing:antialiased;
  font-smoothing:antialiased;
  text-rendering:optimizeLegibility;
}

body {
  font-family:"Open Sans", Helvetica, Arial, sans-serif;
  font-weight:300;
  font-size: 12px;
  line-height:30px;
  color:#777;
  background:#417dc0;
}

.container {
  max-width:400px;
  width:100%;
  margin:0 auto;
  position:relative;
}

input[type="text"], input[type="email"], input[type="password"], input[type="url"], #contact textarea, button[type="button"] { font:400 12px/16px "Open Sans", Helvetica, Arial, sans-serif; }

#contact {
  background:#F9F9F9;
  padding:25px;
  margin:50px 0;
}

.header
{
  background:#F9F9F9;
  padding: 15px;
}

.content
{
  background: #ededed;
  padding: 15px;
}

.footer
{
  background:#F9F9F9;
}

.message
{
  display: block;
  font-size: 1.5em;
}

h3 {
  color: #417dc0;
  display: block;
  font-size: 30px;
  font-weight: 400;
}

h4 {
  margin:5px 0 15px;
  display:block;
  font-size:13px;
}

fieldset {
  border: medium none !important;
  margin: 0 0 10px;
  min-width: 100%;
  padding: 0;
  width: 100%;
}

input[type="text"], input[type="email"], input[type="password"], input[type="url"], #contact textarea {
  width:100%;
  border:1px solid #CCC;
  background:#FFF;
  margin:0 0 5px;
  padding:10px;
}

input[type="text"]:hover, input[type="email"]:hover, input[type="password"]:hover, input[type="url"]:hover, #contact textarea:hover {
  -webkit-transition:border-color 0.3s ease-in-out;
  -moz-transition:border-color 0.3s ease-in-out;
  transition:border-color 0.3s ease-in-out;
  border:1px solid #AAA;
}

#contact textarea {
  height:100px;
  max-width:100%;
  resize:none;
}

button[type="button"] {
  cursor:pointer;
  width:100%;
  border:none;
  background:#417dc0;
  color:#FFF;
  margin:0 0 5px;
  padding:10px;
  font-size:15px;
}

button[type="button"]:hover {
  background:#09C;
  -webkit-transition:background 0.3s ease-in-out;
  -moz-transition:background 0.3s ease-in-out;
  transition:background-color 0.3s ease-in-out;
}

button.active
{
  background:#09C;
}

button[type="button"]:active { box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.5); }

input:focus, #contact textarea:focus {
  outline:0;
  border:1px solid #999;
}
::-webkit-input-placeholder {
 color:#888;
}
:-moz-placeholder {
 color:#888;
}
::-moz-placeholder {
 color:#888;
}
:-ms-input-placeholder {
 color:#888;
}

.loginerror
{
    line-height: normal;
    margin-bottom: 20px;
    background: #bf2a2a;
    border: 1px solid #ae1c1c;
    padding: 15px;
    font-size: 1.1em;
    color: white;
}

.usermessage
{
  color: #668dcc;
}

::-webkit-scrollbar-track
{
  -webkit-box-shadow: inset 0 0 3px rgba(0,0,0,0.3);
  border-radius: 5;
  background-color: rgba(255, 255, 255, 0.02);
}

::-webkit-scrollbar
{
  width: 6px;
  border-radius: 5px;
  background-color: rgba(255, 255, 255, 0.02);
}

::-webkit-scrollbar-thumb
{
  border-radius: 5px;
  -webkit-box-shadow: inset 0 0 3px rgba(0,0,0,.3);
  background-color: #417dc0;
}

.exitb
{
  opacity: 0.6;
  width: 32px;
  height: 32px;
  display: inline-block;
  float: right;
}

.exitb:hover
{
  opacity: 1;
}